/* 走进尚陶居 begin */
.about .inner{
    padding-bottom:150px;
    width:1200px;
    margin:0 auto;
}
.about .clearfix::after{
    display: block;
    height: 0;
    content:'';
    clear: both;
}
.about .txt{
    float: left;
    width:590px;
}
.about .txt h3{
    margin:0;
    font-size:24px;
    line-height: 42px;
    color:#666;
}
.about .txt hr{
    display: inline-block;
    height: 7px;
    width: 45px;
    border:none;
    background-color: #fe8415;
    margin:12px 5px;
}
.about .txt p{
    margin:5px 0;
    font-size:18px;
    line-height: 28px;
    color:#999;
}
.about .txt .more{
    display: inline-block;
    margin-top:10px;
    width:175px;
    height: 50px;
    line-height: 50px;
    color:#0085d1;
    border:1px solid;
    border-radius: 25px;
    text-align: center;
    text-decoration: none;
    font-size:24px;
    transition: .2s;
}
.about .txt .more:hover{
    background-color: #0085d1;
    color: #fff;
}
.about .imgbox{
    float: right;
    width:590px;
    height: 400px;
}
.about .imgbox>img{
    width:100%;
    height: 100%;
}
/* 走进尚陶居 end */

/* 实力•尚陶居 begin */
.shili{
    height: 545px;
    background: url('../images/shili-bg.jpg') no-repeat center;
    color:#fff;
}
.shili>.title>h2{
    color:#fff;
    border-color:#fff;
}
.shili>.title>h2::after{
    background-color: #fff;
}
.shili>p{
    width:800px;
    margin:0 auto;
    font-size:18px;
    line-height: 28px; 
}
.slimgbox{
    padding-bottom:200px;
    text-align: center;
}
.slimgbox img{
    margin-top:-195px;
}
/* 实力•尚陶居 end */

/* 口碑•尚陶居 begin */
.kb .title{
    padding:0;
}
.kb .kbimgbox{
    width:1200px;
    margin:20px auto 170px;
}
.kb .kbimgbox img{
    width:100%;
    height: auto;
}
/* 口碑•尚陶居 end */

/* 走进尚陶居 begin */
.about2{
    height:410px;
    background: url('../images/about2-bg.jpg') no-repeat center;
}
.about2>.title{
    padding-bottom:50px;
}
.about2>.title>h2{
    color:#fff;
    border-color:#fff;
}
.about2>.title>h2::after{
    background-color: #fff;
}

.about2>.inner{
    width:1200px;
    margin:0 auto;
}
.about2>.inner>p{
    margin:0;
    color:#fff;
    font-size:30px;
    line-height: 46px;
    margin-left:350px;
}



.four{
    margin-top:-50px;
    padding:250px 0 100px;
    background: url('../images/four-bg.png') no-repeat right top;
}
.four .inner{
    width:1200px;
    margin:0 auto;
}
.four ul{
    margin:0;
    padding:0;
    list-style: none;
    display: inline-block;
    margin-right:80px;
}
.four ul li{
    margin-bottom:88px;
}
.four ul img{
    vertical-align: middle;
}
.four ul .txt{
    display: inline-block;
    vertical-align: middle;
    margin-left:10px;
}
.four ul h6{
    color:#666666;
    margin:0;
    font-size:24px;
    line-height: 1em;
    font-weight: normal;
}
.four ul p{
    margin:0;
    font-size:18px;
    line-height: 2em;
}
/* 走进尚陶居 end */